#app {
    position: relative;
}

#page-wrapper {
    width: 100%;
}

.text-container {
    margin: 0 auto;
    max-width: 900px;
}

.float-group:after {
    clear: both;
    content: "";
    display: table;
}

.title-v2 {
    font-weight: 700;
}

.title-v2 span {
    font-weight: 400;
}

.a-fade-up {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity .6s cubic-bezier(.66, 0, .12, 1), transform .6s cubic-bezier(.66, 0, .12, 1);
}

.a-fade-up.a-fade-up--1 {
    transition-delay: .2s;
}

.a-fade-up.a-fade-up--2 {
    transition-delay: .4s;
}

.a-fade-up.a-fade-up--3 {
    transition-delay: .6s;
}

.a-fade-up.a-fade-up--4 {
    transition-delay: .8s;
}

.a-fade-up.a-fade-up--5 {
    transition-delay: 1s;
}

.a-fade-up.a-fade-up--6 {
    transition-delay: 1.2s;
}

.a-fade-up.a-fade-up--7 {
    transition-delay: 1.4s;
}

.a-fade-up.a-fade-up--8 {
    transition-delay: 1.6s;
}

.a-fade-up.a-fade-up--9 {
    transition-delay: 1.8s;
}

.a-fade-up.a-fade-up--10 {
    transition-delay: 2s;
}

.a-fade-up.opacity {
    opacity: 0;
}

.a-fade-up.rellax {
    transform: translateY(0);
}

.a-fade-up.--reveal {
    opacity: 1;
    transform: none;
}

.a-fade-up.opacity.--reveal {
    opacity: .85;
}

.a-fade-in,
.a-fade-in--initial {
    opacity: 0;
}

.a-fade-in--initial.--reveal,
.a-fade-in.--reveal {
    opacity: 1;
    transition: opacity 1.2s ease, transform .6s ease;
}

.a-fade-in--initial.a-fade-in--1,
.a-fade-in.a-fade-in--1 {
    transition-delay: .2s;
}

.a-fade-in--initial.a-fade-in--2,
.a-fade-in.a-fade-in--2 {
    transition-delay: .4s;
}

.a-fade-in--initial.a-fade-in--3,
.a-fade-in.a-fade-in--3 {
    transition-delay: .6s;
}

.a-fade-in--initial.a-fade-in--4,
.a-fade-in.a-fade-in--4 {
    transition-delay: .8s;
}

.a-fade-in--initial.a-fade-in--5,
.a-fade-in.a-fade-in--5 {
    transition-delay: 1s;
}

.a-fade-in--initial.a-fade-in--6,
.a-fade-in.a-fade-in--6 {
    transition-delay: 1.2s;
}

.a-fade-in--initial.a-fade-in--7,
.a-fade-in.a-fade-in--7 {
    transition-delay: 1.4s;
}

.a-fade-in--initial.a-fade-in--8,
.a-fade-in.a-fade-in--8 {
    transition-delay: 1.6s;
}

.a-fade-in--initial.a-fade-in--9,
.a-fade-in.a-fade-in--9 {
    transition-delay: 1.8s;
}

.a-fade-in--initial.a-fade-in--10,
.a-fade-in.a-fade-in--10 {
    transition-delay: 2s;
}

.fade-overlay-enter {
    opacity: 0;
}

.fade-overlay-enter-to,
.fade-overlay-leave {
    opacity: .7;
}

.fade-overlay-leave-to {
    opacity: 0;
}

.fade-slide-leave-active {
    transition: opacity .5s;
}

.fade-slide-enter-active {
    transition: transform .5s, opacity .5s;
}

.fade-slide,
.fade-slide-leave-to {
    opacity: 0;
}

.fade-slide-enter {
    opacity: 0;
    transform: translateY(50%);
}

.fade-slide-enter-to {
    opacity: 1;
    transform: translateY(0);
}

.active a:before {
    height: 3px;
}

.model-header {
    background-color: #000;
    height: auto;
    min-height: 100vh;
    position: relative;
    width: 100%;
}

@media (min-width:768px) {
    .model-header {
        height: 90vh;
        min-height: auto;
    }
}

.model-header__image {
    height: auto;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

@media (min-width:768px) {
    .model-header__image {
        height: 100%;
        -o-object-position: top;
        object-position: top;
    }
}

@media (min-width:1024px) {
    .model-header__image {
        -o-object-position: center;
        object-position: center;
    }
}

@media (min-width:768px) {
    .model-header__image--with-video {
        display: none;
    }
}

.model-header__video {
    display: none;
}

@media (min-width:768px) {
    .model-header__video {
        display: block;
    }
}

.model-header__gradient-overlay--bottom {
    background: linear-gradient(0deg, rgba(0, 0, 0, .853), transparent);
    bottom: 0;
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    width: 100%;
}

.model-header__gradient-overlay--bottom--bottom-rounded {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.model-header__gradient-overlay--blend {
    background: #000;
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    mix-blend-mode: multiply;
    opacity: .1;
    position: absolute;
    width: 100%;
}

.model-header__gradient-overlay--other {
    background: #000;
    background: linear-gradient(0deg, transparent 80%, rgba(0, 0, 0, .5));
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.model-header__gradient-overlay--other:before {
    background: #000;
    background: linear-gradient(270deg, transparent 50%, rgba(0, 0, 0, .5));
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 25%;
}

.model-header__gradient-overlay--other:after {
    background: #000;
    background: linear-gradient(90deg, transparent 50%, rgba(0, 0, 0, .5));
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 25%;
}

.model-header__content-container,
.model-header__content-container__custom,
.model-header__position-fix {
    padding-top: 50vh;
    position: relative;
}

.model-header__content-container__custom {
    padding-top: 60%;
}

@media (min-width:768px) {
    .model-header__content-container,
    .model-header__content-container__custom,
    .model-header__position-fix {
        bottom: 100px;
        display: flex;
        justify-content: space-between;
        padding-left: 100px;
        padding-right: 170px;
        padding-top: 0;
        position: absolute;
        top: auto;
    }
}

@media (min-width:768px) and (min-width:1024px) {
    .model-header__content-container,
    .model-header__content-container__custom,
    .model-header__position-fix {
        padding-right: 100px
    }
}

@media (min-width:1440px) {
    .model-header__content-container,
    .model-header__content-container__custom,
    .model-header__position-fix {
        padding-left: 140px !important;
        padding-right: 140px !important;
    }
}

@media (min-width:768px) {
    .model-header__position-fix {
        bottom: auto;
        top: 335px
    }
}

.model-header__title {
    font-size: clamp(2rem, 1.339rem + 3.304vw, 4.313rem);
    line-height: 1.25;
    color: white;
}

.model-header__subtitle {
    font-size: 2em;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 20px;
    max-width: 464px;
    color: white;
}

.model-header__disclaimer {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px
}

@media (min-width:768px) {
    .model-header__disclaimer {
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 0;
        line-height: 20px
    }
}

.model-header__disclaimer p {
    margin-bottom: 0;
    padding-bottom: 20px
}

@media (min-width:768px) {
    .model-header__disclaimer p {
        margin-right: 50px;
        padding-bottom: 0
    }
}

.model-header__disclaimer--mobile {
    margin-top: 20px;
    padding-right: 30px
}

@media (min-width:768px) {
    .model-header__disclaimer--mobile {
        display: none
    }
}

.model-header__disclaimer--tablet {
    display: none
}

@media (min-width:768px) {
    .model-header__disclaimer--tablet {
        display: block
    }
}

.model-header__info-blocks {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px
}

@media (min-width:768px) {
    .model-header__info-blocks {
        margin-bottom: 0;
        margin-top: 40px
    }
}

.model-header__info-block {
    margin-bottom: 16px;
    margin-right: 20px;
    width: calc(50% - 20px)
}

.model-header__info-block:nth-child(2n) {
    margin-right: 0
}

@media (min-width:480px) {
    .model-header__info-block:nth-child(2n) {
        margin-right: 20px
    }
}

@media (min-width:768px) {
    .model-header__info-block:nth-child(2n) {
        margin-right: 30px
    }
}

@media (min-width:1440px) {
    .model-header__info-block:nth-child(2n) {
        margin-right: 60px
    }
}

@media (min-width:480px) {
    .model-header__info-block {
        max-width: 150px
    }
}

@media (min-width:768px) {
    .model-header__info-block {
        margin-right: 30px;
        max-width: none;
        width: auto
    }
}

@media (min-width:1440px) {
    .model-header__info-block {
        margin-right: 60px
    }

    .model-header__info-block:last-child {
        margin-right: 0
    }
}

.model-header__info-block-title {
    color: #fff;
    display: flex;
    font-size: 1.125em;
    font-weight: 500
}

@media (min-width:1440px) {
    .model-header__info-block-title {
        font-size: 1.5em
    }
}

.model-header__info-block-subline {
    color: #fff;
    font-size: .8125em;
    font-weight: 350;
    margin-top: 2px
}

@media (min-width:1440px) {
    .model-header__info-block-subline {
        font-size: 1em
    }
}

.model-header__cta-content {
    display: flex;
    flex-direction: column;
    margin-top: 40px
}

@media (min-width:1024px) {
    .model-header__cta-content {
        margin-top: 0
    }
}

.model-header__show-desktop {
    display: none
}

@media (min-width:1440px) {
    .model-header__show-desktop {
        display: flex
    }
}

.model-header__scrolldown {
    bottom: 15px;
    position: absolute;
    right: 30px;
    width: 25px
}

@media (min-width:1024px) {
    .model-header__scrolldown {
        bottom: 40px;
        left: 50%;
        right: auto;
        transform: translateX(-50%)
    }
}

.model-header__tablet {
    display: none
}

@media (min-width:768px) {
    .model-header__tablet {
        display: flex;
        width: 100%
    }
}

.model-header__mobile {
    display: flex
}

@media (min-width:768px) {
    .model-header__mobile {
        display: none
    }
}

.intro-text-holder {
    background-color: #181818;
    color: #fff;
    font-size: 1.125em;
    font-weight: 400;
    line-height: 1.44;
    padding-bottom: 40px;
    padding-top: 40px;
    position: relative;
    text-align: center
}

@media (min-width:768px) {
    .intro-text-holder {
        padding-bottom: 50px;
        padding-top: 50px
    }
}

@media (min-width:1024px) {
    .intro-text-holder {
        padding-bottom: 80px;
        padding-top: 80px
    }
}

.intro-text-holder--white{
    background-color: #fff;
    color: #181818
}

.model-header__content-container {
    max-width: 90%;
    margin: 0 auto;
}

.image-block--top-margin {
    padding-top: 40px
}

#model__header {
    padding-top: 25px;
    z-index: 50
}

@media (min-width:768px) {
    #model__header {
        align-items: center;
        display: flex;
        justify-content: center;
        padding-top: 0
    }
}

@media (min-width:768px) {
    .hero__wrapper {
        background-color: #f7f7f7;
    }
}

.slider-section-features__container {
    display: flex;
    flex-direction: column;
    margin-top: 60px
}

.slider-section-features__container .slider-section-features__assets--microsite {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content
}

@media (min-width:1024px) {

    .slider-section-features__container .slider-section-features__assets--microsite img,
    .slider-section-features__container .slider-section-features__assets--microsite video {
        height: 100%
    }
}

.slider-section-features__container--right .slider-section-features__content-container {
    grid-column: 1/6;
    grid-row: 1
}

.slider-section-features__container--right .slider-section-features__assets--desktop {
    grid-column: 7/-1;
    grid-row: 1
}

@media (min-width:1024px) {
    .slider-section-features__container--right {
        display: grid;
        gap: 32px;
        grid-template-columns: repeat(12, 1fr)
    }
}

.slider-section-features__container--right--dark,
.slider-section-features__container--right--microsite {
    margin-top: 0
}

.slider-section-features__container--right--dark .slider-section-features__content-container,
.slider-section-features__container--right--microsite .slider-section-features__content-container {
    grid-column: 2/span 3;
    grid-row: 1
}

.slider-section-features__container--right--dark .slider-section-features__assets--desktop,
.slider-section-features__container--right--microsite .slider-section-features__assets--desktop {
    grid-column: 6/span 4;
    grid-row: 1;
    width: 100%
}

@media (min-width:1024px) {
    .slider-section-features__container--right--microsite {
        display: grid;
        gap: 24px;
        grid-template-columns: repeat(10, 1fr)
    }
}

.slider-section-features__container--left .slider-section-features__content-container {
    grid-column: 8/-1;
    grid-row: 1
}

.slider-section-features__container--left .slider-section-features__assets--desktop {
    grid-column: 1/7;
    grid-row: 1
}

@media (min-width:1024px) {
    .slider-section-features__container--left {
        display: grid;
        gap: 32px;
        grid-template-columns: repeat(12, 1fr)
    }
}

.slider-section-features__container--left--dark,
.slider-section-features__container--left--microsite {
    margin-top: 0
}

.slider-section-features__container--left--dark .slider-section-features__content-container,
.slider-section-features__container--left--microsite .slider-section-features__content-container {
    grid-column: 7/span 3;
    grid-row: 1
}

.slider-section-features__container--left--dark .slider-section-features__assets--desktop,
.slider-section-features__container--left--microsite .slider-section-features__assets--desktop {
    grid-column: 2/span 4;
    grid-row: 1;
    width: 100%
}

@media (min-width:1024px) {
    .slider-section-features__container--left--dark,
    .slider-section-features__container--left--microsite {
        display: grid;
        gap: 24px;
        grid-template-columns: repeat(10, 1fr)
    }

    .slider-section-features__container {
        flex-direction: row;
        justify-content: space-between
    }
}

.slider-section-features__content-container {
    display: flex;
    flex: 1;
    flex-direction: column
}

.slider-section-features__content-container>*+* {
    border-top: 1px solid #c7c7d1;
    margin-top: 24px;
    padding-top: 24px
}

@media (min-width:1024px) {
    .slider-section-features__content-container {
        margin-right: 64px;
        margin-right: unset
    }
}

.slider-section-features__text-container {
    align-items: flex-start;
    display: flex;
    flex-direction: column
}

.slider-section-features__text-container--dark-border {
    border-color: #c7c7d1;
}

.slider-section-features__title {
    align-items: center;
    background-color: transparent;
    border: unset;
    color: #505062;
    cursor: pointer;
    display: flex;
    font-size: clamp(1.75rem, 1.5rem + .8vi, 2rem);
    font-weight: 350;
    justify-content: space-between;
    letter-spacing: -.01em;
    line-height: clamp(2rem, 1.5rem + 1.6vi, 2.5rem);
    padding: unset;
    text-align: start;
    transition: color .3s ease;
    width: 100%;
    word-break: break-word
}

.slider-section-features__title:hover {
    color: #000
}

.slider-section-features__title .accordion-minus-icon,
.slider-section-features__title .accordion-plus-icon {
    flex-shrink: 0;
    min-height: 16px;
    min-width: 16px
}

.slider-section-features__title--active {
    color: #000;
    cursor: default
}

.slider-section-features__title--active>.accordion-minus-icon>path {
    stroke: #000
}

.slider-section-features__title--dark {
    color: #787878
}

.slider-section-features__title--dark--active,
.slider-section-features__title--dark:hover {
    color: #000
}

.slider-section-features__title--dark--active>.accordion-minus-icon>path {
    stroke: #000
}

.slider-section-features__title>svg {
    margin-left: 16px
}

@media (min-width:768px) {
    .slider-section-features__title {
        letter-spacing: -.02em
    }
}

.slider-section-features__text {
    align-self: flex-start;
    color: #73738c;
    font-size: 14px;
    font-weight: 350;
    height: 0;
    line-height: 20px;
    overflow: hidden;
    word-break: break-word
}

.slider-section-features__text p {
    margin: unset;
    margin-top: 20px
}

@media (min-width:768px) {
    .slider-section-features__text {
        color: #505062;
        margin-bottom: unset
    }
}

.slider-section-features__text--dark {
    color: #505062;
}

@media (min-width:768px) {
    .slider-section-features__text--dark {
        color: #505062;
    }
}

.slider-section-features__assets {
    flex: 1
}

.slider-section-features__assets--mobile {
    display: flex;
    margin-top: 20px;
    width: 100%
}

@media (min-width:1024px) {
    .slider-section-features__assets--mobile {
        display: none
    }
}

.slider-section-features__assets--desktop {
    display: none
}

@media (min-width:1024px) {
    .slider-section-features__assets--desktop {
        display: flex;
        flex-shrink: 0;
        height: 400px
    }
}

.slider-section-features__images-container {
    display: flex;
    height: 240px;
    padding-bottom: 16px !important;
    width: 100%
}

@media (min-width:768px) {
    .slider-section-features__images-container {
        aspect-ratio: 16/9;
        height: auto
    }
}

.slider-seciton-features__image {
    border-radius: 10px;
    display: flex !important;
    overflow: hidden;
    position: relative;
    width: 100%
}

.slider-seciton-features__image img,
.slider-seciton-features__image video {
    border-radius: 10px;
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%
}

.slider-section-with-featuers {
    background-color: #fff;
    color: #000;
    margin: 0 auto;
    max-width: 1360px;
    padding: 0 20px
}

@media (min-width:768px) {
    .slider-section-with-featuers {
        padding: 0 40px
    }
}

@media (min-width:1440px) {
    .slider-section-with-featuers {
        padding: 0
    }
}


@media (max-width:768px) {
    .slider-section-with-featuers--dark {
        padding: 0 30px
    }
}

.slider-section-with-featuers--light {
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding: 0 16px
}

@media (min-width:768px) {
    .slider-section-with-featuers--light {
        padding: 0 32px
    }
}

@media (min-width:1440px) {
    .slider-section-with-featuers--light {
        padding: 0 32px
    }
}

.slider-section-with-feature__container {
    display: flex;
    flex-direction: column
}

@media (min-width:1440px) {
    .modelNew__container {
        margin: 0 auto;
        max-width: 1440px
    }
}

.modelNew__wrapper {
    padding-bottom: 40px
}

.modelNew__image {
    width: 100%
}

@media (min-width:768px) {
    .modelNew__image {
        border-radius: 10px
    }
}

.modelNew__section-title {
    color: #181818;
    font-size: 32px;
    font-weight: 400;
    line-height: 32px;
    padding: 0 30px;
    z-index: 1
}

@media (min-width:768px) {
    .modelNew__section-title {
        font-size: 40px;
        line-height: 40px;
        padding: 0
    }
}

@media (min-width:1024px) {
    .modelNew__section-title {
        font-size: 80px;
        line-height: 80px
    }
}

.modelNew__section-description {
    color: #181818;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    opacity: .8;
    padding: 0 30px;
    z-index: 1
}

@media (min-width:768px) {
    .modelNew__section-description {
        padding: 0
    }
}

.modelNew__no-margin,
.modelNew__no-margin p {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    margin-block-end: 0;
    margin-block-start: 0
}

.modelNew__section-wrapper {
    grid-row-gap: 10px;
    background-color: #fff;
    display: grid;
    grid-template-columns: 1fr;
    padding: 40px 0 0;
    position: relative;
    width: auto
}

.modelNew__section-wrapper:before {
    background-color: transparent;
    content: "";
    height: 60px;
    left: 25px;
    position: absolute;
    top: -20px;
    width: calc(100% - 20px)
}

@media (min-width:650px) {
    .modelNew__section-wrapper {
        margin: -20px 0 0 40px;
        padding: 60px 0 0
    }
}

@media (min-width:768px) {
    .modelNew__section-wrapper {
        grid-row-gap: 0;
        grid-column-gap: 60px;
        grid-template-columns: 1fr 1fr;
        margin: 0;
        padding: 60px 80px
    }

    .modelNew__section-wrapper:before {
        content: none
    }
}

@media (min-width:1024px) {
    .modelNew__section-wrapper {
        grid-column-gap: 140px
    }
}

.modelNew__button-wrapper {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 28px;
    z-index: 1
}

@media (min-width:768px) {
    .modelNew__button-wrapper {
        grid-column-start: 2;
        padding-left: 0;
        padding-right: 0;
        padding-top: 44px
    }
}

.hide-horizontal-overflow {
    overflow-x: hidden
}

.overview-box p {
      color: #181818;
      font-weight: 400;
}

.overview-box h2 {
    font-size: 32px;
}

.mg-motor-btn.--white {
    background: transparent;
    color: #fff;
    border-color: #fff;
}

.mg-motor-btn.--white:hover {
    background: #fff;
    color: #1b1b1b !important;
}

.mgs-color-selector {
    display: flex;
    gap: 42px;
    justify-content: center;
}

.mgs5-card {
    max-width: 600px;
    font-family: Arial, sans-serif;
    background: #fff;
    border-radius: 12px;
    padding: 40px 20px;
    display: flex;
    flex-direction: column;
    gap: 36px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
}

.mgs5-card img {
    width: 100%;
    height: auto;
    transition: opacity 0.3s ease-in-out;
    border-radius: 8px;
}

.mgs5-color-selector {
    display: flex;
    justify-content: center;
    gap: 12px;
    margin: 18px 0;
}

.mgs5-title {
    font-weight: bold;
    margin: 10px 0;
    font-size: 1.5rem;
    letter-spacing: 0.5px;
}

.mgs5-color-option {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    cursor: pointer;
    transition: transform 0.2s ease;
    border: 1px solid black;
}

.mgs5-active {
    outline: 2px solid black;
    transform: scale(1.2);
}

.mgs5-btn {
    background-color: white;
    color: #1b1b1b;
    border: 1px solid #1b1b1b;
    padding-inline: 24px;
    height: 40px;
    border-radius: 60px;
    cursor: pointer;
    letter-spacing: 1px;
    transition: background-color 0.2s;
    margin: auto;
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

  .mgs5-title {
    font-size: 24px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 15px;
  }

  .mgs5-info {
    text-align: left;
    line-height: 1.6;
  }

  .mgs5-info h3 {
    font-size: 14px;
    font-weight: 600;
    color: #555;
    text-transform: uppercase;
    margin-bottom: 10px;
  }

  .mgs5-info .price {
    margin-bottom: 10px;
  }

  .mgs5-info .price .old {
    color: #444;
    font-weight: 500;
    text-decoration: line-through;
    opacity: 0.8;
  }

  .mgs5-info .price .new {
    color: #e30613;
    font-size: 22px;
    font-weight: 700;
  }

  .mgs5-info .bonus {
    margin-top: 15px;
    font-size: 14px;
    color: #333;
  }

  .mg-care {
    margin-top: 20px;
    border-top: 1px solid #ddd;
    padding-top: 15px;
  }

  .mg-care h4 {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 8px;
  }

  .mg-care p {
    font-size: 13px;
    margin: 4px 0;
    color: #444;
  }

  .taxa {
    color: #e30613;
  }

#disclaimer-br {
    width: 100%;
    max-width: 800px;
    text-align: center;
    opacity: 0.8;
    margin: auto;
}

.mgs5-btn {
   letter-spacing: normal !important;
   padding-inline: none !important;
   padding: 12px !important;
}

.versions-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.mgs5-card {
    width: 100%;
}

#car-version-selection .swiper {
    min-height: 978px;
}

@media (max-width: 535px) {
    #car-version-selection .swiper {
        min-height: 910px;
    }
}

/* Dot padrão */
.swiper-pagination-bullet {
  background: #d1d1d1;
  opacity: 1;
  transition: background 0.3s ease;
}

/* Dot ativo */
.swiper-pagination-bullet-active {
  background: #111;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.swiper-button-next,
.swiper-button-prev {
  width: 40px !important;
  height: 40px !important;
  border-radius: 50% !important;
  background: #fff;
  border: 1px solid #e0e0e0;

  display: flex;
  align-items: center;
  justify-content: center;

  transition: all 0.3s ease;
}

.swiper-button-next svg,
.swiper-button-prev svg {
    width: 25px !important;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: #111;
  border-color: #111;
}

/* SVG no hover */
.swiper-button-next:hover svg path,
.swiper-button-prev:hover svg path {
  stroke: #fff;
}

#versions  {
    width: 90%;
    margin: 0 auto;
}

#versions .swiper  {
    min-height: 900px;
}
